﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="10.0.1" targetFramework="net46" />
  <package id="NServiceBus" version="6.4.0" targetFramework="net46" />
  <package id="NServiceBus.Persistence.Sql" version="2.1.3" targetFramework="net46" />
  <package id="NServiceBus.Persistence.Sql.MsBuild" version="2.1.3" targetFramework="net46" developmentDependency="true" />
</packages>